.nav-guide {
    margin-bottom: 24px;
    .select-container {
        // margin: -20px -15px 20px;
        background-color: $c-secondary;
        position: relative;
        text-shadow: 1px 1px 0 $c-secondary-dark;
        border-radius: 4px;
        border: 2px solid rgba($c-light, 0.4);
        // box-shadow: 0 0 5px 0 rgba($c-light, 0.8);
        .icon {
            position: absolute;
            top: 50%;
            right: 16px;
            transform: translateY(-40%);
            pointer-events: none;

            svg {
                fill: $c-light;
                filter: drop-shadow(1px 1px 0 rgba($c-dark, 0.2));
            }
        }

        select {
            color: $c-light;
            font-family: 'Roboto Slab';
            font-size: 20px;
            // text-align: center;
            // font-weight: bold;
            position: relative;
            width: 100%;
            height: 48px;
            padding: 0 12px;
            -webkit-appearance: none;
            -moz-appearance: none;
            border-radius: 0;
            border: none;
            background: none;
            text-shadow: 1px 1px 0 rgba($c-dark, 0.2);
            outline: none;
        }
    }

    .pills-container {
        h5 {
            margin: 0 0 20px;
            padding: 12px;
            color: $c-light;
            border-bottom: 2px solid $c-primary;
        }
        .nav-pills {
            li {
                background-color: rgba($c-secondary, 0.9);
                margin-bottom: 8px;
                border-radius: 4px;
                min-width: 150px;
                a {
                    color: $c-light;
                    &:hover {
                        color: $c-primary;
                    }
                }
            }
        }
    }

    .affix {
        top: 16px;
    }
}
